#garageWrapper{
    width:100%;
    height: 100vh;
    background: rgba(0,0,0, .8);
    position: absolute;
    top:0;
    display: none;
    flex-direction: column;
    justify-content:center;
    color: #FFFFFF;
}

#playerGarageWrapper{
    position: relative;
    width: 90%;
    height: 90vh;
    margin-left:auto;
    margin-right:auto;
    font-family: "BADABB", serif;
    padding:50px;
}

.playerGarage_exitButton{
    display: block;
    color: #FFFFFF;
    text-align: center;
    font-weight:bold;
    line-height:25px;
    position: absolute;
    right:10px;
    top:10px;
    width:30px;
    height:30px;
    background: transparent;
    border:none;
}

.playerGarageFlexContainer{
    display: flex;
    margin-top: 10px;
}

.playerGarage{
    border:5px solid #FFFFFF;
    height:100%;
    width:100%;
    position: relative;
    text-align: center;
    background: url("../background.png");
}
.playerGarage h3{
    line-height: 10%;
    color: #FFFFFF;
    background: #181818;
    padding: 20px;
    margin: 0 auto;
}

.AccountMoneyInformations{
    position: absolute;
    width:100%;
    text-align: center;
    top: -50px;
    left: 0;
    font-size: 2em;
    margin-bottom: 1em;
}
    .AccountMoneyInformations img{
        width:25px;
        height:25px;
    }


#carPreview{
    width:100%;
    height:80%;
    margin: 0 auto;
    background: #181818;
}

.playerGarage_carPreview{
    width: 30%;
    height: 90%;
    background: transparent;
    margin:0 auto;
}

.playerGarage_options{
    width:100%;
    font-size:130%;
}

.playerGarage_options_money{
    max-width: 400px;
    margin-right:auto;
    margin-left:auto;
}

.playerGarage_options_money img{
    width:40px;
    height:40px;
}

.storeButton{
    border:2px solid #FFFFFF;
    background: #181818;
    color: #bc2121;
    width:50%;
    margin-top:30px;
    margin-right:auto;
    margin-left:auto;
    padding:10px 30px;
    font-size:150%;
}
.storeButton:hover{
    transition: .5s;
    color: #FFFFFF;
}

.playerGarage_options_button{
    display: block;
    max-width: 200px;
    width:100%;
    padding: 10px;
    font-size:150%;
    box-shadow: 0 2px 2px #000000;
    background: #3b3b3b;
    border:2px solid #000000;
    color: #FFFFFF;
    margin:10px auto;
}
.playerGarage_options_button:hover{
    transition: .5s;
    background: #181818;
    color: #bc2121;
}

.playerGarage_itemOptions{
    height:90%;
    width:60%;
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
    font-family: 'BADABB' , serif;
}

    .YourItems{
        padding:0;
        font-size: 1.3em;
        background: #FFFFFF;
        color: #131313;
    }

.playerGarage_itemOptions::-webkit-scrollbar{
    background: rgba(255,255,255, .3);
    width: 8px;
}

.playerGarage_itemOptions::-webkit-scrollbar-thumb{
    background: #4cff42;
}


.playerGarage_itemOwned {
    width:170px;
    height:170px;
    position: relative;
    border: 2px solid #FFFFFF;
    margin: 10px;
    cursor: pointer;
    display: flex;
    flex-direction:column;
    justify-content:center;
    transition: .3s;
}

.playerGarage_itemOwned img{
    width:93px;
    height:168px;
    display: block;
    margin:0 auto;
}

    .playerGarage_itemOwned:hover::after{
        content: 'Pick';
        cursor: pointer;
        box-shadow: inset 0 0 5px 1px #4cff42;
        border: none;
        display: block;
        position: absolute;
        width:100%;
        height:100%;
        line-height: 160px;
        font-size:3em;
        left: 0;
        top:0;
        background: rgba(17, 17, 17, 1);
        -webkit-animation: buyButton .3s forwards;
    }

.playerGarage_itemOwnedContainer{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
}

.categoryButton{
    background: transparent;
    font-family: 'BADABB', serif;
    color: #bc2121;
    border:none;
    border-bottom:1px solid #bc2121;
    margin:7px;
}
.categoryButton:hover{
    transition: .5s;
    color: #FFFFFF;
    border-bottom:1px solid #FFFFFF;
}

.disable-neon{
    background: #eaeaea;
    color: #181818;
    padding: 0 10px;
    border:none;
    font-size:.6em;
    transition: .3s;
}
    .disable-neon:hover{
        background: #bc2121;
    }